input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
-webkit-transition: color 9999s ease-out, background-color 9999s ease-out;
-webkit-transition-delay: 9999s;

}


/*-----vnimanie-----*/
.vnimanie {display: none;}
/*
.toplogoblock{margin-top:23px}
.vnimanie {position: fixed; top:0; left: 0;   background-color: red;  color: #fff; text-align: center; width: 100%;  
  box-shadow: 0 2px 4px -2px rgba(0,0,0,.5);text-shadow: 1px 1px 2px black;    font-size: 14px;
    padding: 3px 0;
    z-index: 55;} 
@media only screen and (max-width: 768px){
	.vnimanie span._1 {display: none}
}
@media only screen and (max-width: 480px){
	.vnimanie span {display: block}
	.vnimanie span._1 {display: none}
.toplogoblock {margin-top:40px}
}
*/
/*-----vnimanie-----*/





.b-video {margin: 30px auto 50px auto;}
.b-video .ttl {text-transform: none;font-size:40px}
.b-video .b-video__block {max-width: 650px; height: 360px; margin: 30px auto }




.fly_girl {width: 190px; height: 156px;    bottom: 50px;}
.fly_girl div { font-size: 44px; margin-top: 90px; margin-left: 138px;}
.cbh-phone { width: 200px; height: 158px;}

.prav-info { font-size: 11px;  line-height: 1 }
.prav-info.top20 {margin-top: 20px;}
.prav-info.top40 {margin-top: 40px;}
.prav-info.top10 {margin-top: 10px;}
.prav-info.top-10 {margin-top: -10px;}
.prav-info.top-20 {margin-top: -20px;}
.prav-info.center {text-align: center;}
.prav-info.grey {color: #cccccc}
.prav-info.grey a{color: #cccccc;  text-decoration: underline;}
.prav-info.grey a:hover{color: #cccccc;  text-decoration: none}
.prav-info.dark {color: rgba(0,0,0,0.5)}
.prav-info.dark a{color: rgba(0,0,0,0.5);text-decoration: underline;}
.prav-info.dark a:hover{color: rgba(0,0,0,0.5); text-decoration: none}
.prav-info.white {color: #fff}
.prav-info.white a{color: #fff;text-decoration: underline;}
.prav-info.white a:hover{color: #fff; text-decoration: none}
.prav-info.w80 { width: 80%; margin: 20px auto;}
.prav-info.w80-2 { width: 80%; margin: 5px auto;}
.prav-info.w300 { width: 300px;}
#legal-info {z-index:10000}
.rules-info { background-color: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;  
  width: 285px; right: 0;     -moz-box-shadow: 0 4px 9px rgba(50, 65, 88, 0.57);
    -webkit-box-shadow: 0 4px 9px rgba(50, 65, 88, 0.57); box-shadow: 0 4px 9px rgba(50, 65, 88, 0.57);    z-index: 2;
padding: 5px; top:27px;    display: none;  position: absolute;font-size: 10px;
}
.topperezv {position: relative}

.feedback h4 {
    font-size: 44px;
    font-weight: bold;
    text-align: center;
    line-height: 1.1;}
.feedback {  margin-top: 50px;  margin-bottom: 50px; }
.feedback .feedback__block {  display: flex;   justify-content: space-between; margin-top: 50px }
@media (max-width: 768px) { .feedback .feedback__block {  display: block; }}
.feedback__item {  width: 33.3%;  padding: 30px;   margin: 0 15px;   border: 1px solid #cccccc; }
.feedback__item:hover {
    -moz-box-shadow: 0 2px 4px rgba(2, 2, 2, 0.18);
    -webkit-box-shadow: 0 2px 4px rgba(2, 2, 2, 0.18);
    box-shadow: 0 2px 4px rgba(2, 2, 2, 0.18); }
@media (max-width: 992px) {.feedback__item {      padding: 15px;      margin: 0 10px; }}
@media (max-width: 768px) {.feedback__item {    width: 75%;    margin: 15px auto; }}
@media (max-width: 480px) {.feedback__item {     width: 100%;     margin: 10px auto; }}
.feedback__count {  display: flex;  align-items: center; justify-content: space-between; }
.feedback__count .feedback__count_number { 
    font-size: 50px;  line-height: 1;font-weight: bold; }
@media (max-width: 992px) {.feedback__count .feedback__count_number {  font-size: 42px; } }
@media (max-width: 480px) {.feedback__count .feedback__count_number { font-size: 34px; } }

.feedback__ttl {  font-size: 20px;  white-space: nowrap;  color: #999; }
@media (max-width: 480px) {
    .feedback__ttl {    font-size: 18px; }
}
.feedback__pict {  margin-top: 50px; }
.feedback__pict img {  max-width: 100%; }
